html, body { width:100%; height:100%; padding:0px; margin:0px; font-family:arial; overflow:hidden;}

a { text-decoration:none; color:#FFFFFF; }
a:hover {color:#FFFFFF;}
a:visited{color:#FFFFFF;}

img { border:0;}

div.none { display:none;}

div.load { position:absolute; top:0; left:0; width:100%; height:100%;  min-width:950px; min-height:580px; background:#FFFFFF; z-index:10;}
	div.load img { position:absolute; top:50%; left:50%; width:458px; height:199px; margin:-100px 0 0 -229px;}

div.big { position:absolute; left:0px; top:0px; min-width:950px; min-height:580px; width:100%; height:100%; overflow:hidden; z-index:1;}
	div.big div.main { position:absolute; left:50%; top:50%; width:950px; height:580px; min-width:950px; min-height:580px; margin:-290px -475px;}
		div.big div.main div.data { font-family:georgia; color:#FFF; font-weight:bold; font-size:48px; text-align:center; font-style:italic;}

/* 
HOME 
*/

div#category0.big { background:#040C1E url(../img/home/bg0.jpg) center no-repeat;}
	div#category0.big div.plan1 { position:absolute; right:0; bottom:0; width:616px; height:308px; background:url(../img/home/plan1.png) no-repeat; z-index:9;}
	div#category0.big div.plan2 { position:absolute; left:20%; top:9%; width:326px; height:358px; background:url(../img/home/plan2.png) no-repeat; z-index:8;}
	div#category0.big div.plan3 { position:absolute; left:34%; top:13%; width:1081px; height:390px; background:url(../img/home/plan3.png) no-repeat; z-index:7;}
	div#category0.big div.plan4 { position:absolute; left:23%; top:29%; width:726px; height:613px; background:url(../img/home/plan4.png) no-repeat; z-index:6;}
	div#category0.big div.plan5{ position:absolute; left:6%; top:6%; width:1759px; height:766px; background:url(../img/home/plan5.png) no-repeat; z-index:5;}
	div#category0.big div#screen0 { position:absolute; left:48%; top:10%; width:500px; height:580px; margin:0; z-index:10;}
		div#screen0 div.title { position:absolute; left:0px; top:0px; width:466px; height:324px; background:url(../img/home/title.png) no-repeat;}
		div#screen0 div.stitle { position:absolute; left:50px; top:340px; width:362px; height:41px; background:url(../img/home/stitle.png) no-repeat;}
		div#screen0 div.help { position:absolute; left:240px; top:470px; width:164px; height:18px; background:url(../img/home/help.png) no-repeat;}
		div#screen0 form { position:absolute; left:46px; top:390px; width:360px; height:84px; background:url(../img/home/form.png) no-repeat;}
			div#screen0 form input.text { position:absolute; left:20px; top:5px; width:150px; height:60px; font-family:impact; font-size:50px; font-weight:normal; color:#DD2170; text-align:right; padding:0; margin:0; border:0; background:transparent;}
			div#screen0 form div.unite { position:absolute; left:197px; top:5px; width:105px; height:60px; overflow:hidden;}
				div#screen0 form div.unite div.bg { position:absolute; left:0px; top:60px; width:100%; height:120px; background:#EBEBEB;}
				div#screen0 form div.unite a { position:absolute; left:0px; display:block; width:100px; height:60px; line-height:60px; font-size:48px; font-weight:bold; color:#DD2170; text-align:right; padding:0 5px 0 0; margin:0; border:0;}
				div#screen0 form div.unite a:hover { background:#BFC9D5;}
			div#screen0 form a.fleche { position:absolute; right:2px; top:7px; width:48px; height:55px; background:url(../img/home/select.png) no-repeat; border:0; border-left:3px solid #114783;}
			div#screen0 form input.go { position:absolute; left:365px; top:0px; display:block; width:78px; height:79px; background:url(../img/home/go.png) no-repeat; border:0; cursor:pointer;}
			div#screen0 form input.go:hover { background:url(../img/home/go_.png) no-repeat;}
		div#screen0 #error { position:absolute; top:500px; left:25px; width:450px; color:#FFF; font-size:30px; text-align:center;}

div.awards { position:fixed; left:0; top:50%; height:270px; margin-top:-135px; z-index:100;}
	div.awards a { display:block;}
		div.awards a img { display:block;}	
		
/* 
CATEGORY 1 
*/

div#category1.big { display:none; background:#336B84 url(../img/cat1/bg.jpg) center no-repeat; /background:#336B84;}
	#category1 div.logo { position:absolute; left:2%; top:2%; background:url(../img/cat1/logo.png) no-repeat; width:307px; height:138px;}
	#category1 a.next { position:absolute; right:2%; top:50%; background:url(../img/next.png) no-repeat; width:86px; height:86px; display:block;}
		#category1 a.next:hover { background:url(../img/nav/2.png) no-repeat;}
		
		#focus_1 { position:absolute; left:150px; top:-100px; width:478px; height:722px;}
		#plan_1_1 { position:absolute; left:-225px; bottom:75px; width:187px; height:190px;}
		#plan_1_2 { position:absolute; left:0px; top:105px; width:224px; height:222px;}
		#plan_1_3 { position:absolute; left:-100px; top:300px; width:177px; height:167px;}
		#plan_1_4 { position:absolute; right:100px; top:-25px; width:170px; height:179px;}
		#plan_1_5 { position:absolute; left:-20px; bottom:-120px; width:434px; height:226px;}
		#text_1 { position:absolute; left:439px; top:100px; width:426px; height:431px;}
			#text_1 img { position:absolute; left:0; top:0;}
			#text_1 #text_1_ { position:absolute; left:100px; top:180px; width:310px;}
		
		#focus_2 { position:absolute; left:-110px; top:-100px; width:788px; height:831px;}
		#plan_2_1 { position:absolute; left:-350px; top:100px; width:356px; height:322px;}
		#plan_2_2 { position:absolute; left:-275px; bottom:25px; width:102px; height:194px;}
		#plan_2_3 { position:absolute; right:-160px; top:-75px; width:326px; height:328px;}
		#plan_2_4 { position:absolute; right:250px; top:0px; width:185px; height:114px;}
		#text_2 { position:absolute; left:435px; top:125px; width:415px; height:423px;}
			#text_2 img { position:absolute; left:0; top:0;}
			#text_2 #text_2_ { position:absolute; left:170px; top:60px; width:210px;}
		
		#focus_3 { position:absolute; left:-200px; top:90px; width:951px; height:607px;}
		#plan_3_1 { position:absolute; left:-450px; bottom:-80px; width:314px; height:340px;}
		#plan_3_2 { position:absolute; left:200px; top:-75px; width:266px; height:190px;}
		#plan_3_3 { position:absolute; left:-350px; top:135px; width:262px; height:290px;}
		#plan_3_4 { position:absolute; right:-100px; top:25px; width:168px; height:117px;}
		#plan_3_5 { position:absolute; right:25px; top:-75px; width:148px; height:154px;}
		#text_3 { position:absolute; left:435px; top:110px; width:446px; height:442px;}	
			#text_3 img { position:absolute; left:0; top:0;}
			#text_3 #text_3_ { position:absolute; left:80px; top:65px; width:330px;}
		
		#focus_4 { position:absolute; left:-170px; top:50px; width:951px; height:607px;}
		#plan_4_1 { position:absolute; left:-200px; top:200px; width:209px; height:139px;}
		#plan_4_2 { position:absolute; left:-200px; top:-55px; width:308px; height:276px;}
		#plan_4_3 { position:absolute; left:550px; top:-50px; width:145px; height:134px;}
		#plan_4_4 { position:absolute; right:-100px; top:-25px; width:287px; height:285px;}
		#text_4 { position:absolute; left:400px; top:40px; width:447px; height:365px;}	
			#text_4 img { position:absolute; left:0; top:0;}
			#text_4 #text_4_ { position:absolute; left:110px; top:67px; width:260px;}
		
		#focus_5 { position:absolute; left:-300px; top:50px; width:1397px; height:649px;}
		#plan_5_1 { position:absolute; right:-150px; top:-100px; width:322px; height:316px;}
		#plan_5_2 { position:absolute; left:-250px; top:120px; width:370px; height:207px;}
		#plan_5_3 { position:absolute; left:550px; top:-50px; width:168px; height:142px;}
		#plan_5_4 { position:absolute; left:-300px; top:230px; width:206px; height:206px;}
		#text_5 { position:absolute; left:450px; top:20px; width:452px; height:401px;}	
			#text_5 img { position:absolute; left:0; top:0;}
			#text_5 #text_5_ { position:absolute; left:195px; top:60px; width:200px;}

/* 
CATEGORY 2
*/

div#category2.big { display:none; background:#5D405E url(../img/cat2/bg.jpg) center no-repeat; /background:#5D405E;}
	#category2 div.logo { position:absolute; left:2%; top:2%; background:url(../img/cat2/logo.png) no-repeat; width:307px; height:138px;}
	#category2 a.next { position:absolute; right:2%; top:50%; background:url(../img/next.png) no-repeat; width:86px; height:86px; display:block;}
		#category2 a.next:hover { background:url(../img/nav/3.png) no-repeat;}
		
		#focus_6 { position:absolute; left:0px; top:-150px; width:627px; height:841px;}
		#plan_6_1 { position:absolute; left:-250px; bottom:50px; width:388px; height:388px;}
		#plan_6_2 { position:absolute; left:720px; top:-70px; width:132px; height:86px;}
		#plan_6_3 { position:absolute; left:-20px; top:140px; width:147px; height:205px;}
		#plan_6_4 { position:absolute; left:300px; top:-100px; width:189px; height:177px;}
		#text_6 { position:absolute; left:420px; top:20px; width:437px; height:529px;}
			#text_6 img { position:absolute; left:0; top:0;}
			#text_6 #text_6_ { position:absolute; left:28px; top:70px; width:400px;}
		
		#focus_7 { position:absolute; left:-250px; top:150px; width:663px; height:541px;}
		#plan_7_1 { position:absolute; right:24px; bottom:50px; width:88px; height:93px;}
		#plan_7_2 { position:absolute; left:-400px; top:100px; width:218px; height:225px;}
		#plan_7_3 { position:absolute; left:225px; top:20px; width:104px; height:107px;}
		#plan_7_4 { position:absolute; left:450px; bottom:-250px; width:406px; height:415px;}
		#plan_7_5 { position:absolute; left:-280px; bottom:125px; width:102px; height:108px;}
		#text_7 { position:absolute; left:332px; top:20px; width:570px; height:490px;}
			#text_7 img { position:absolute; left:0; top:0;}
			#text_7 #text_7_ { position:absolute; left:65px; top:172px; width:490px;}
		
		#focus_8 { position:absolute; left:-485px; top:-250px; width:1920px; height:1080px;}
		#plan_8_1 { position:absolute; left:-275px; top:280px; width:186px; height:176px;}
		#plan_8_2 { position:absolute; left:-300px; top:0px; width:395px; height:391px;}
		#plan_8_3 { position:absolute; right:-100px; top:-125px; width:208px; height:226px;}
		#plan_8_4 { position:absolute; right:-220px; top:-125px; width:166px; height:188px;}
		#text_8 { position:absolute; left:465px; top:60px; width:515px; height:417px;}	
			#text_8 img { position:absolute; left:0; top:0;}
			#text_8 #text_8_ { position:absolute; left:110px; top:165px; width:230px;}
		
		#focus_9 { position:absolute; left:-185px; top:50px; width:898px; height:551px;}
		#plan_9_1 { position:absolute; left:-350px; top:300px; width:422px; height:204px;}
		#plan_9_2 { position:absolute; left:-280px; top:200px; width:69px; height:165px;}
		#plan_9_3 { position:absolute; left:250px; top:-25px; width:98px; height:121px;}
		#plan_9_4 { position:absolute; right:-70px; top:-25px; width:178px; height:244px;}
		#text_9 { position:absolute; left:365px; top:60px; width:469px; height:401px;}	
			#text_9 img { position:absolute; left:0; top:0;}
			#text_9 #text_9_ { position:absolute; left:75px; top:55px; width:200px;}

		#focus_10 { position:absolute; left:-125px; top:25px; width:678px; height:586px;}
		#plan_10_1 { position:absolute; left:-225px; top:350px; width:177px; height:149px;}
		#plan_10_2 { position:absolute; left:-400px; top:150px; width:350px; height:272px;}
		#plan_10_3 { position:absolute; right:250px; top:10px; width:149px; height:102px;}
		#plan_10_4 { position:absolute; right:-150px; top:50px; width:254px; height:227px;}
		#text_10 { position:absolute; left:450px; top:80px; width:461px; height:490px;}	
			#text_10 img { position:absolute; left:0; top:0;}
			#text_10 #text_10_ { position:absolute; left:120px; top:78px; width:200px;}
	
/* 
CATEGORY 3
*/

div#category3.big { display:none; background:#5DA535 url(../img/cat3/bg.jpg) center no-repeat; /background:#5DA535;}
	#category3 div.logo { position:absolute; left:2%; top:2%; background:url(../img/cat3/logo.png) no-repeat; width:307px; height:138px;}
	#category3 a.next { position:absolute; right:2%; top:50%; background:url(../img/next.png) no-repeat; width:86px; height:86px; display:block;}
		#category3 a.next:hover { background:url(../img/nav/4.png) no-repeat;}
		
		#focus_11 { position:absolute; left:-260px; top:-100px; width:1109px; height:762px;}
		#plan_11_1 { position:absolute; left:-250px; top:50px; width:473px; height:530px;}
		#plan_11_2 { position:absolute; right:130px; top:-100px; width:243px; height:204px;}
		#plan_11_3 { position:absolute; left:395px; bottom:-50px; width:221px; height:209px;}
		#plan_11_4 { position:absolute; left:-232px; top:80px; width:299px; height:175px;}
		#text_11 { position:absolute; left:450px; top:100px; width:427px; height:379px;}
			#text_11 img { position:absolute; left:0; top:0;}
			#text_11 #text_11_ { position:absolute; left:30px; top:70px; width:345px;}
		
		#focus_12 { position:absolute; left:-185px; top:0px; width:720px; height:582px;}
		#plan_12_1 { position:absolute; left:-150px; top:150px; width:143px; height:134px;}
		#plan_12_2 { position:absolute; left:-50px; bottom:20px; width:71px; height:65px;}
		#plan_12_3 { position:absolute; left:395px; top:25px; width:66px; height:70px;}
		#plan_12_4 { position:absolute; right:232px; top:-20px; width:142px; height:142px;}
		#text_12 { position:absolute; left:344px; top:140px; width:531px; height:413px;}
			#text_12 img { position:absolute; left:0; top:0;}
			#text_12 #text_12_ { position:absolute; left:30px; top:75px; width:355px;}
		
		#focus_13 { position:absolute; left:-85px; top:-80px; width:619px; height:666px;}
		#plan_13_1 { position:absolute; right:-250px; top:-150px; width:367px; height:346px;}
		#plan_13_2 { position:absolute; right:150px; top:-190px; width:250px; height:257px;}
		#plan_13_3 { position:absolute; left:-395px; top:-75px; width:449px; height:420px;}
		#plan_13_4 { position:absolute; left:-332px; top:250px; width:242px; height:225px;}
		#text_13 { position:absolute; left:444px; top:40px; width:493px; height:433px;}
			#text_13 img { position:absolute; left:0; top:0;}
			#text_13 #text_13_ { position:absolute; left:210px; top:112px; width:220px;}
		
		#focus_14 { position:absolute; left:-400px; top:0px; width:837px; height:674px;}
		#plan_14_1 { position:absolute; right:-150px; top:150px; width:277px; height:230px;}
		#plan_14_2 { position:absolute; right:-50px; bottom:100px; width:144px; height:115px;}
		#plan_14_3 { position:absolute; left:-300px; top:140px; width:428px; height:288px;}
		#plan_14_4 { position:absolute; left:-250px; bottom:70px; width:123px; height:133px;}
		#text_14 { position:absolute; left:300px; top:25px; width:571px; height:517px;}
			#text_14 img { position:absolute; left:0; top:0;}
			#text_14 #text_14_ { position:absolute; left:80px; top:180px; width:150px;}
		
		#focus_15 { position:absolute; left:-80px; top:150px; width:699px; height:625px;}
		#plan_15_1 { position:absolute; left:-300px; bottom:50px; width:140px; height:185px;}
		#plan_15_2 { position:absolute; left:550px; top:0px; width:168px; height:144px;}
		#plan_15_3 { position:absolute; right:-230px; top:40px; width:304px; height:278px;}
		#plan_15_4 { position:absolute; left:-470px; bottom:170px; width:389px; height:373px;}
		#text_15 { position:absolute; left:300px; top:25px; width:569px; height:557px;}
			#text_15 img { position:absolute; left:0; top:0;}
			#text_15 #text_15_ { position:absolute; left:340px; top:277px; width:170px;}
			
/* 
CATEGORY 4
*/

div#category4.big { display:none; background:#E2530F url(../img/cat4/bg.jpg) center no-repeat; /background:#E2530F;}
	#category4 div.logo { position:absolute; left:2%; top:2%; background:url(../img/cat4/logo.png) no-repeat; width:307px; height:138px;}
	#category4 a.next { position:absolute; right:2%; top:50%; background:url(../img/next.png) no-repeat; width:86px; height:86px; display:block;}
		#category4 a.next:hover { background:url(../img/nav/5.png) no-repeat;}
		
		#focus_16 { position:absolute; left:-180px; top:25px; width:828px; height:574px;}
		#plan_16_1 { position:absolute; left:-350px; top:0px; width:341px; height:334px;}
		#plan_16_2 { position:absolute; left:-350px; top:320px; width:274px; height:174px;}
		#plan_16_3 { position:absolute; right:-200px; top:-100px; width:396px; height:368px;}
		#plan_16_4 { position:absolute; left:500px; top:-125px; width:167px; height:167px;}
		#text_16 { position:absolute; left:400px; top:10px; width:500px; height:413px;}
			#text_16 img { position:absolute; left:0; top:0;}
			#text_16 #text_16_ { position:absolute; left:175px; top:65px; width:180px;}
		
		#focus_17 { position:absolute; left:-150px; top:75px; width:634px; height:551px;}
		#plan_17_1 { position:absolute; left:-200px; bottom:0px; width:234px; height:195px;}
		#plan_17_2 { position:absolute; right:50px; top:150px; width:145px; height:116px;}
		#plan_17_3 { position:absolute; left:80px; top:-20px; width:138px; height:74px;}
		#plan_17_4 { position:absolute; left:225px; top:-25px; width:143px; height:160px;}
		#text_17 { position:absolute; left:443px; top:75px; width:455px; height:475px;}
			#text_17 img { position:absolute; left:0; top:0;}
			#text_17 #text_17_ { position:absolute; left:110px; top:72px; width:130px;}
		
		#focus_18 { position:absolute; left:-409px; bottom:-20px; width:882px; height:683px;}
		#plan_18_1 { position:absolute; left:-300px; top:375px; width:176px; height:165px;}
		#plan_18_2 { position:absolute; right:-200px; top:50px; width:230px; height:202px;}
		#plan_18_3 { position:absolute; left:-200px; top:150px; width:282px; height:263px;}
		#plan_18_4 { position:absolute; left:550px; top:50px; width:122px; height:117px;}
		#plan_18_5 { position:absolute; right:-300px; bottom:-200px; width:589px; height:415px;}
		#text_18 { position:absolute; left:400px; top:121px; width:500px; height:412px;}
			#text_18 img { position:absolute; left:0; top:0;}
			#text_18 #text_18_ { position:absolute; left:20px; top:77px; width:180px;}
		
		#focus_19 { position:absolute; left:-250px; top:75px; width:703px; height:480px;}
		#plan_19_1 { position:absolute; left:650px; top:50px; width:145px; height:145px;}
		#plan_19_2 { position:absolute; right:-170px; top:60px; width:248px; height:102px;}
		#plan_19_3 { position:absolute; left:-450px; top:125px; width:509px; height:330px;}
		#plan_19_4 { position:absolute; left:-270px; bottom:80px; width:85px; height:114px;}
		#text_19 { position:absolute; left:400px; top:0px; width:520px; height:485px;}
			#text_19 img { position:absolute; left:0; top:0;}
			#text_19 #text_19_ { position:absolute; left:35px; top:72px; width:210px;}
		
		#focus_20 { position:absolute; left:-150px; top:150px; width:538px; height:464px;}
		#plan_20_1 { position:absolute; left:-350px; top:150px; width:344px; height:333px;}
		#plan_20_2 { position:absolute; left:500px; top:-100px; width:156px; height:173px;}
		#plan_20_3 { position:absolute; left:-160px; bottom:35px; width:100px; height:101px;}
		#plan_20_4 { position:absolute; right:-125px; top:150px; width:139px; height:130px;}
		#plan_20_5 { position:absolute; right:300px; top:-250px; width:452px; height:307px;}
		#text_20 { position:absolute; left:320px; top:10px; width:610px; height:510px;}
			#text_20 img { position:absolute; left:0; top:0;}
			#text_20 #text_20_ { position:absolute; left:120px; top:286px; width:215px;}
		
/* 
CATEGORY 5
*/

div#category5.big { display:none; background:#999999 url(../img/cat5/bg.jpg) center no-repeat; /background:#999999;}
	#category5 div.logo { position:absolute; left:2%; top:2%; background:url(../img/cat5/logo.png) no-repeat; width:307px; height:138px;}
	#category5 a.next { position:absolute; right:2%; top:50%; background:url(../img/next.png) no-repeat; width:86px; height:86px; display:block;}
		#category5 a.next:hover { background:url(../img/nav/6.png) no-repeat;}
		
		#focus_21 { position:absolute; left:-150px; top:-275px; width:710px; height:1027px;}
		#plan_21_1 { position:absolute; left:1000px; top:-100px; width:246px; height:243px;}
		#plan_21_2 { position:absolute; left:900px; top:20px; width:166px; height:89px;}
		#plan_21_3 { position:absolute; left:-270px; top:20px; width:289px; height:231px;}
		#plan_21_4 { position:absolute; left:320px; top:45px; width:145px; height:146px;}
		#text_21 { position:absolute; left:480px; top:75px; width:447px; height:411px;}
			#text_21 img { position:absolute; left:0; top:0;}
			#text_21 #text_21_ { position:absolute; left:90px; top:70px; width:325px;}
		
		#focus_22 { position:absolute; left:-350px; top:0px; width:1054px; height:674px;}
		#plan_22_1 { position:absolute; right:-150px; top:-30px; width:285px; height:241px;}
		#plan_22_2 { position:absolute; right:250px; top:-50px; width:175px; height:83px;}
		#plan_22_3 { position:absolute; left:-395px; top:25px; width:394px; height:317px;}
		#plan_22_4 { position:absolute; left:-232px; top:220px; width:148px; height:173px;}
		#text_22 { position:absolute; left:350px; top:40px; width:410px; height:389px;}
			#text_22 img { position:absolute; left:0; top:0;}
			#text_22 #text_22_ { position:absolute; left:130px; top:118px; width:250px;}
		
		#focus_23 { position:absolute; left:-150px; top:-50px; width:1128px; height:778px;}
		#plan_23_1 { position:absolute; left:-200px; top:30px; width:341px; height:271px;}
		#plan_23_2 { position:absolute; right:150px; top:-100px; width:211px; height:191px;}
		#plan_23_3 { position:absolute; right:-225px; top:25px; width:307px; height:246px;}
		#plan_23_4 { position:absolute; left:-300px; top:220px; width:230px; height:208px;}
		#text_23 { position:absolute; left:430px; top:40px; width:420px; height:434px;}
			#text_23 img { position:absolute; left:0; top:0;}
			#text_23 #text_23_ { position:absolute; left:180px; top:70px; width:190px;}
		
		#focus_24 { position:absolute; left:-350px; top:-100px; width:1071px; height:754px;}
		#plan_24_1 { position:absolute; left:-350px; top:150px; width:170px; height:246px;}
		#plan_24_2 { position:absolute; left:-300px; top:-100px; width:323px; height:323px;}
		#plan_24_3 { position:absolute; right:250px; top:-80px; width:177px; height:177px;}
		#plan_24_4 { position:absolute; right:-180px; top:0px; width:282px; height:192px;}
		#text_24 { position:absolute; left:400px; top:20px; width:429px; height:375px;}
			#text_24 img { position:absolute; left:0; top:0;}
			#text_24 #text_24_ { position:absolute; left:100px; top:65px; width:230px;}
		
		#focus_25 { position:absolute; left:-50px; top:30px; width:537px; height:648px;}
		#plan_25_1 { position:absolute; left:-150px; top:350px; width:290px; height:271px;}
		#plan_25_2 { position:absolute; left:350px; top:350px; width:212px; height:152px;}
		#plan_25_3 { position:absolute; right:300px; top:-100px; width:144px; height:124px;}
		#plan_25_4 { position:absolute; right:-80px; top:140px; width:285px; height:135px;}
		#text_25 { position:absolute; left:450px; top:20px; width:427px; height:392px;}
			#text_25 img { position:absolute; left:0; top:0;}
			#text_25 #text_25_ { position:absolute; left:80px; top:72px; width:270px;}

/* 
CATEGORY 6
*/

div#category6.big { display:none; background:#173059 url(../img/cat6/bg.jpg) center no-repeat; /background:#173059;}
	#category6 div.logo { position:absolute; left:2%; top:2%; background:url(../img/cat6/logo.png) no-repeat; width:307px; height:138px;}
	#category6 a.next { position:absolute; right:2%; top:50%; background:url(../img/next.png) no-repeat; width:86px; height:86px; display:block;}
		#category6 a.next:hover { background:url(../img/nav/7.png) no-repeat;}
		
		#focus_26 { position:absolute; left:26px; top:60px; width:516px; height:444px;}
		#plan_26_1 { position:absolute; right:-490px; bottom:-210px; width:1237px; height:265px;}
		#plan_26_2 { position:absolute; left:-300px; top:150px; width:273px; height:376px;}
		#plan_26_3 { position:absolute; right:-300px; top:50px; width:296px; height:225px;}
		#plan_26_4 { position:absolute; right:27px; top:-80px; width:101px; height:106px;}
		#plan_26_5 { position:absolute; left:-50px; top:175px; width:97px; height:142px;}
		#text_26 { position:absolute; right:48px; top:50px; width:455px; height:480px;}
			#text_26 img { position:absolute; left:0; top:0;}
			#text_26 #text_26_ { position:absolute; left:15px; top:74px; width:430px;}
		
		#focus_27 { position:absolute; left:-200px; top:30px; width:1007px; height:689px;}
		#plan_27_1 { position:absolute; right:-75px; top:-100px; width:221px; height:165px;}
		#plan_27_2 { position:absolute; right:-116px; top:50px; width:98px; height:100px;}
		#plan_27_3 { position:absolute; left:-300px; bottom:60px; width:244px; height:240px;}
		#text_27 { position:absolute; right:20px; top:24px; width:564px; height:382px;}
			#text_27 img { position:absolute; left:0; top:0;}
			#text_27 #text_27_ { position:absolute; left:130px; top:74px; width:360px;}
		
		#focus_28 { position:absolute; left:-75px; top:-253px; width:579px; height:798px;}
		#plan_28_1 { position:absolute; left:-200px; top:50px; width:353px; height:447px;}
		#plan_28_2 { position:absolute; right:-256px; top:-150px; width:328px; height:389px;}
		#plan_28_3 { position:absolute; left:600px; top:-175px; width:184px; height:238px;}
		#plan_28_4 { position:absolute; left:-250px; bottom:60px; width:193px; height:227px;}
		#text_28 { position:absolute; right:70px; top:50px; width:448px; height:461px;}
			#text_28 img { position:absolute; left:0; top:0;}
			#text_28 #text_28_ { position:absolute; left:90px; top:71px; width:340px;}
		
		#focus_29 { position:absolute; left:-200px; top:90px; width:875px; height:498px;}
		#plan_29_1 { position:absolute; left:-450px; top:-80px; width:366px; height:352px;}
		#plan_29_2 { position:absolute; left:-375px; bottom:180px; width:139px; height:171px;}
		#plan_29_3 { position:absolute; right:-300px; top:25px; width:315px; height:259px;}
		#plan_29_4 { position:absolute; right:-50px; bottom:-60px; width:197px; height:194px;}
		#text_29 { position:absolute; right:0px; top:50px; width:573px; height:365px;}
			#text_29 img { position:absolute; left:0; top:0;}
			#text_29 #text_29_ { position:absolute; left:20px; top:135px; width:260px;}
		
		#focus_30 { position:absolute; left:-50px; top:0px; width:608px; height:692px;}
		#plan_30_1 { position:absolute; left:-300px; top:80px; width:270px; height:343px;}
		#plan_30_2 { position:absolute; left:-200px; bottom:250px; width:231px; height:292px;}
		#plan_30_3 { position:absolute; right:60px; top:-125px; width:228px; height:257px;}
		#plan_30_4 { position:absolute; right:0px; bottom:160px; width:156px; height:206px;}
		#text_30 { position:absolute; right:100px; top:80px; width:448px; height:448px;}
			#text_30 img { position:absolute; left:0; top:0;}
			#text_30 #text_30_ { position:absolute; left:60px; top:68px; width:370px;}
	
/* 
SHARE
*/

div#sharer_controls { position:absolute; right:0; bottom:-35px; width:301px; height:118px; background:url(../img/share-bg.png) no-repeat; z-index:100; display:none;}
	div#sharer_controls a.facebook { position:absolute; left:120px; top:15px; width:29px; height:30px; background:url(../img/facebook.png) no-repeat;}
	div#sharer_controls a.twitter { position:absolute; left:160px; top:15px; width:29px; height:30px; background:url(../img/twitter.png) no-repeat;}



div#category7 { display:none; background:#FFF url(../img/share/bg.jpg) center top no-repeat; min-height:580px; overflow:auto;}
	
	div#category7 div.z1 { position:absolute; left:50%; top:0; width:950px; height:400px; min-width:950px; margin:0 -475px;}
		div#category7 div.z1 div.share { display:block; position:absolute; left:160px; top:165px;}
		div#category7 div.z1 div.more { display:block; position:absolute; left:650px; top:205px;}
		
	div#category7 div.z2 { position:absolute; left:50%; top:0; width:950px; height:775px; min-width:950px; min-height:775px; margin:0 -475px;}
		div#category7 div.z2 div.sharer { position:absolute; width:290px; height:125px;}
			div#category7 div.z2 div.sharer div.bar { position:absolute; width:142px; height:34px; right:10px; top:10px; background:url(../img/share/bar.png) no-repeat;}
				div#category7 div.z2 div.sharer div.bar a.facebook { display:block; position:absolute; left:67px; top:7px;}
				div#category7 div.z2 div.sharer div.bar a.twitter { display:block; position:absolute; left:87px; top:7px;}
				div#category7 div.z2 div.sharer div.bar a.mail { display:block; position:absolute; left:107px; top:7px;}
			div#category7 div.z2 div.sharer div.aps1 { position:absolute; left:100px; top:15px;}
			div#category7 div.z2 div.sharer div.aps2 { position:absolute; right:10px; bottom:-10px;}
			div#category7 div.z2 div.sharer div.visuel { position:absolute; left:15px; bottom:0px;}
			div#category7 div.z2 div.sharer div.text { position:absolute; left:100px; top:50px; font-size:12px;}
			div#category7 div.z2 div#share1 { left:10px; top:310px;}
			div#category7 div.z2 div#share2 { left:10px; top:460px;}
			div#category7 div.z2 div#share3 { left:10px; top:610px;}
			div#category7 div.z2 div#share4 { left:310px; top:310px;}
			div#category7 div.z2 div#share5 { left:310px; top:460px;}
			div#category7 div.z2 div#share6 { left:310px; top:610px;}
		div#category7 div.z2 a.restart { display:block; position:absolute; left:720px; top:600px;}
		div#category7 div.z2 p.footer { position:absolute; left:0px; bottom:0px; width:100%; font-family:georgia; font-size:12px; margin:0; padding:0; text-align:center;}
			div#category7 div.z2 p.footer a { color:#000; text-decoration:none;}
			div#category7 div.z2 p.footer a:hover { text-decoration:underline;}
		
	div#category7 div.z3 { position:absolute; left:0; top:0; width:100%; height:341px; min-width:950px; background:url(../img/share/top.png) center no-repeat;}
	
	div#category7 div.z4 { position:absolute; left:50%; top:0; width:950px; height:300px; min-width:950px; margin:0 -475px;}
		div#category7 div.z4 a.video { display:block; position:absolute; right:20px; top:120px; width:250px; height:126px;}
		
	div#dark { display:none; position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:0.5; filter:alpha(opacity=50);}
		
	div#mentions { display:none; position:absolute; left:50%; top:65px; width:683px; height:635px; margin:0 -341px;}
		div#mentions a.pinkanova { display:block; position:absolute; left:275px; top:260px; width:107px; height:30px;}
		div#mentions a.glue { display:block; position:absolute; left:400px; top:255px; width:110px; height:30px;}
		div#mentions a.close { display:block; position:absolute; left:260px; bottom:15px; width:170px; height:60px;}
			
	div#friends { display:none; position:absolute; left:50%; top:65px; width:668px; height:613px; margin:0 -334px; background:url(../img/share/friends.png) no-repeat;}
		div#friends a.close { display:block; position:absolute; right:65px; top:35px; width:25px; height:25px;}
		div#friends input.firstname { display:block; position:absolute; left:60px; top:130px; width:230px; border:0px;}
		div#friends input.lastname { display:block; position:absolute; left:60px; top:215px; width:230px; border:0px;}
		div#friends input.email1 { display:block; position:absolute; left:355px; top:128px; width:240px; border:0px;}
		div#friends input.email2 { display:block; position:absolute; left:355px; top:212px; width:240px; border:0px;}
		div#friends input.email3 { display:block; position:absolute; left:355px; top:295px; width:240px; border:0px;}
		div#friends div.msg { color:#FFF; font-size:10px;}
		div#friends div#msg1 { display:block; position:absolute; left:60px; top:160px; width:230px;}
		div#friends div#msg2 { display:block; position:absolute; left:60px; top:245px; width:230px;}
		div#friends div#msg3 { display:block; position:absolute; left:355px; top:158px; width:240px;}
		div#friends div#msg4 { display:block; position:absolute; left:355px; top:242px; width:240px;}
		div#friends div#msg5 { display:block; position:absolute; left:355px; top:325px; width:240px;}
		div#friends input.send { display:block; position:absolute; right:0; bottom:30px; width:177px; height:67px; background:url(../img/share/send.png) no-repeat; border:0px; cursor:pointer;}
		div#friends div.p1 { display:block; position:absolute; left:75px; top:375px; width:525px; font-family:georgia; font-size:18px; color:#FFF; font-weight:bold;}
		div#friends div.p2 { display:block; position:absolute; left:75px; top:440px; width:525px; font-family:georgia; font-size:18px; color:#FFF; font-style:italic;}
		
	div#congrats { display:none; position:absolute; left:50%; top:200px; width:618px; height:243px; margin:0 -309px;}
		
		
		